{{#each report.rowGroups}}
{{#if hasRows}}

  <table class="salaxy-accounting-report-table report-table columns-six">
    {{#unless isHidden}}
      <thead style="display: table-header-group;">
          <tr>
              {{#if params.hideColumnHeaders}}
              <th colspan="5"><h3>{{t groupingTerm}}</h3></th>
              <th style="text-align:right">{{t "SALAXY.REPORTS.salary.heading.euros" }}</th>
              {{else}}
              <th><h3>{{t groupingTerm}}</h3></th>
              <th>{{t "SALAXY.REPORTS.salary.heading.receiver" }}</th>
              <th>{{t "SALAXY.REPORTS.salary.heading.fromSum" }}</th>
              <th>{{t "SALAXY.REPORTS.salary.heading.fromWorker" }}</th>
              <th>{{t "SALAXY.REPORTS.salary.heading.fromEmployer" }}</th>
              <th>{{t "SALAXY.REPORTS.salary.heading.euros" }}</th>
              {{/if}}
          </tr>
      </thead>
      <tbody>
          {{#each rows }}
          <tr>
              <td>{{t data.label }}</td>
              <td>{{t data.receiver }}</td>
              <td>{{c data.baseAmount nullChar=' '}}</td>
              <td>{{p data.workerPercent nullChar=' '}}</td>
              <td>{{p data.employerPercent nullChar=' '}}</td>
              <td>{{c subTotal }}</td>
          </tr>
          {{#if data.comment}}
          <tr><td colspan="6" style="padding-left: 10px;font-size: 0.8em">{{t data.comment}}</td></tr>
          {{/if}}
          {{/each}}
          {{#unless isTotals}}
          <tr class="total">
              <td colspan="5">{{t totalTerm }}</td>
              <td style="text-align:right">{{c total }}</td>
          </tr>
          {{/unless}}
      </tbody>
      {{/unless}}
      {{#if isTotals}}
      <tfoot>
          <tr class="total">
              <th colspan="3">{{t "SALAXY.REPORTS.salary.heading.palkkausFee" }}</th>
              <th colspan="3" style="text-align:right">{{c total }}</th>
          </tr>
      </tfoot>
      {{/if}}
  </table>

{{/if}}
{{/each}}